
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Office文档安全性问题：安全级别、数字签名、密码设置等 / iVAN</title>

    <meta name="description" content="Office文档安全性问题：安全级别、数字签名、密码设置等 文档也有安全性问题,尤其对于Office文档,为了让您的文档更安全,Office提供了比较完善的安全和文档保护功能,它包 括:安全级别.数字签名.密码设置.窗体保护和批注口令. 文档的安全级别 对Word文档最大的安全隐患就是宏 病毒,为了防止宏病毒Word设立了安全级别的概念.您可在&quot;工具→选项→&quot;安全性&quot;选项卡→宏安全性&quot;的&quot;安全级&quot;选项卡 中进行设置,安全级别共分为高.中.低三挡.高级别将只运行可靠来源的宏,其它宏一律取消:中级别 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Office文档安全性问题：安全级别、数字签名、密码设置等</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>文档也有安全性问题，尤其对于Office文档，为了让您的文档更安全，Office提供了比较完善的安全和文档保护功能，它包 括：安全级别、数字签名、密码设置、窗体保护和批注口令。</p>
<p>文档的安全级别</p>
<p>对Word文档最大的安全隐患就是宏 病毒，为了防止宏病毒Word设立了安全级别的概念。您可在“工具→选项→“安全性”选项卡→宏安全性”的“安全级”选项卡 中进行设置，安全级别共分为高、中、低三挡。高级别将只运行可靠来源的宏，其它宏一律取消；中级别在打开一个宏时，您会 看到一条警告，让您选择是否启用；低级别就不进行宏的保护。当选择高级别时，已安装的模板和加载项(包括向导)中的宏可能 会被禁用。您只有在“工具→选项→安全性→宏安全性”中单击“可靠来源”选项卡，然后点击“信任所有安装的加载项和模板 ”复选框，才能让安装的宏不被禁用。注意：所有随Microsoft Office XP的模板、加载项和宏都经过了Microsoft数字签名。一 旦针对这些已安装文件中的一个安装添加到了您的可靠来源列表中，随后与这些文件的交互操作将不再生成消息。</p>
<p>数字 证书的保护</p>
<p>很多文档的来源都是不详的，所以安全性无法保证。Office可以通过数字证书来确认来源的可靠。并通过数 字证书对文件或宏进行数字签名。一般来说，数字证书是从商业证书颁发机构和内部安全管理员或信息技术专业人员处获得的。 普通用户可以使用Selfcert.exe工具亲自创建数字签名（由于用Selfcert.exe自己创建的数字证书不是由正式证书颁发机构发行 的，使用这种证书添加签名的宏方案将被认为是自签名的方案，这样其他用户有可能无法运行自签名的宏）。用数字证书进行宏 的签名很简单：打开包含要签名的宏方案的文件，在“工具→宏→Visual Basic编辑器→工程资源管理器”中，选择要签名的方 案。再点击“工具→数字签名”命令。</p>
<p>提示：</p>
<p>1.一定要在宏测试完毕确认后再对宏进行签名，因为对已签名的宏 方案的代码进行了更改，它的数字签名就会被删除。如果是自签名的证书，那么在每次保存时都会对宏方案自动重新进行签名。</p>
<p>2.如果要防止用户因意外修改宏方案而导致签名失效，请在签发之前锁定宏方案。您的数字签名只能说明您保证该方案 是安全的，并不能证明是您编写了该方案。因此锁定宏方案不能防止其他用户利用另一个签名替换您的数字签名。</p>
<p>3.如 果您创建了一个可向宏方案添加代码的加载项，则代码应该确定下列内容：如果方案已经进行了数字签名，在继续运行之前，是 否通知用户修改签名方案的结果。</p>
<p>文件的密码设置</p>
<p>Word的文件密码包括两种：修改权限密码和打开权限密码。打 开权限密码使得Word文档变成只读文件，如果打开了文档并对其进行了更改，则只能以其他的文件名保存该文档。而修改权限密 码则允许用户随意修改保存。具体设置办法：打开文件，在“工具→选项→安全性”选项卡中进行密码设置。</p>
<p>提示：若 要创建一个长的密码，请单击“高级”，然后选择RC4加密类型。</p>
<p>防止用户改窗体</p>
<p>由于某些文档需要将窗体保护 起来，以便他人只能在指定的区域中输入信息。所以Office提供了窗体保护功能。使用窗体保护功能时，窗体域中的任何信息都 将重新设置。具体方法：“工具→保护文档→窗体”。若要给窗体指定密码，以便知道密码的用户能解除保护并修改窗体，在“ 密码（非必选项）”框中键入密码。不知道密码的用户仍可在窗体域中输入信息。如果要保护整个窗体，请单击“确定”按钮。 若要只保护部分窗体，这些部分必须处于不同的节中，单击“节”，然后清除不需要保护的节的复选框。</p>
<p>批注口令的添 加</p>
<p>批注在审阅中是非常重要的，Office在“工具→保护文档”中进行了对批注的保护。您只需选择需要保护的对象，将 密码键入到“密码”框中，即可实现保护。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 19:51:46</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e6%a1%a3/" title="文档">文档</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e5%af%86%e7%a0%81/" title="密码">密码</a>, <a href="https://www.iamivan.net/tag/%e7%aa%97%e4%bd%93/" title="窗体">窗体</a>, <a href="https://www.iamivan.net/tag/%e4%bf%9d%e6%8a%a4/" title="保护">保护</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e5%ad%97%e7%ad%be%e5%90%8d/" title="数字签名">数字签名</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8%e6%96%b9%e6%a1%88/" title="安全方案">安全方案</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8%e7%ba%a7%e5%88%ab/" title="安全级别">安全级别</a>, <a href="https://www.iamivan.net/tag/%e4%bf%9d%e6%8a%a4%e7%ba%a7%e5%88%ab/" title="保护级别">保护级别</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Office文档安全性问题：安全级别、数字签名、密码设置等的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3NYmNz.html" rel="bookmark">Office文档安全保护方法与操作技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Office软件提供了比较完善的文档安全保护功能,比如:密码设置.窗体保护.批注口令.安全级别.数字签名等,下面我们就来看看一一了解一下它们的用法. 密码设置 Word的文件密码包括两种:修改权限密码和打开权限密码.打开权限密码使得Word文档变成只读文件,如果打开了文档并对其进行了更改,则只能以其他的文件名保存该文档.而修改权限密码则允许用户随意修改保存.具体设置办法:打开文件,在&quot;工具→选项→安全性&quot;选项卡中进行密码设置. 提示:若要创建一个长的密码,请单击&quot;高级&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxWdv0b.html" rel="bookmark">保护office文档的六种有效措施</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				OFFICE文档是我们办公中使用最普遍的文档格式之一,它里面存储内容一般都是涉及公司或个人的重要内容,在很多情况下是禁止别人修改或者查看的.那么如何才能做到这一点呢?其实,合理运用OFFICE软件本身的一些设置即可较好的满足大家的要求.下面我们就以Word 2003为例向大家介绍具体的做法. 一.设置保存密码 使用密码对文档进行保护,是一种最常用的做法.密码保护一共分为两层,即打开权限密码和修改权限密码. 对文档设置密码一共有两个地方可以进行,操作都比较简单.如果该文档是初次保存,那么我们就可以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm6kW1z.html" rel="bookmark">六种措施 全面保护OFFICE文档安全</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				OFFICE文档是我们办公中使用最 普遍的文档格式之一,它 里面存储内容一般都是涉及公司或个人的重要内容,在很多情况下是禁止别人修改或者查看的.那么如何才能做到这一点呢? 其实,合理运用OFFICE软件本身的一些设置即可较好的满足大家的要求.下面我们就以Word 2003为例向大家介绍具体的做法. 一.设置保存密码 使用密码对文档进行保护,是一种最常用的做法.密码保护一共分为两层,即打开权限密码和修改权限密码.对文档设置密码一共有两个地方可以进行,操作都比较简单.如果该文档是初次保存,那么我们就			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNQR1b.html" rel="bookmark">3种给Office文档加密的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  用Office软件自身来加密文档 用Office软件自身就可以给文档加密.以Word为例,打开要加密的文档,从&quot;文件&quot;菜单中选择&quot;信息→保护文档→用密码进行加密&quot;,输入密码之后,文档就被保护起来了.Excel和PPT中文档加密方法类似. 用Office设置文档密码还有一种方法,那就是选择&quot;文件→另存为&quot;命令,在另存窗口的&quot;保存&quot;按钮旁,选择&quot;工具&quot;下拉菜单,并选择&quot;常规选项&quot;;随后在			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRq3Xkb.html" rel="bookmark">实例讲解如何绕过 Office 文档的反分析技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是实例讲解如何绕过 Office 文档的反分析技术,今天我们来试着分析一个使用Word文档的恶意VBA项目.该文档的作者对文件中的VBA项目进行了密码保护,以防止对恶意代码的检查,同时也使用了一些防止密码删除的技术.因此自动分析工具就基本不起作用了,但我们还是展示了如何跨越所有这些反分析障碍的技术,下面我们开始. 我们首先打开文档,然后就会接到一个钓鱼消息,声称该文档是使用早期版本的Microsoft Office创建的,想要查看内容的话我们必须启用宏.  当我们启用宏时,文档开始指向c			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boR9mjz.html" rel="bookmark">NTKO OFFICE文档控件为何不能自动装载？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.问题表现: 当访问引用控件的网页时,NTKO OFFICE文档控件窗口不会出现,导致相关的引用控件的Javacript语句无法运行.网页上出现类似&quot;无法加载控件,请检查浏览器安全设定&quot;的错误提示,并且可能有JavaScript无法找到对象的错误提示. 2.此问题和控件本身无关.为了解决NTKO OFFICE文档控件不能自动装载的问题,首先来看看浏览器装载对象涉及到的步骤.(暂时不考虑如防病毒软件或者其他过滤工具的影响) 对于HTML代码中引用控件的如下代码: &lt;object			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MynQrdp.html" rel="bookmark">如何为word文档加只读或修改密码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何为word文档加只读或修改密码:我们先来新键一个WORD文档.点击:文件-另存为. 点击:工具-安全措施选项. 会弹出安全性对话框,在这里 可以设置打开(只读)密码和修改密码. 点击后面的高级,可以更改加密方式.不过一般人是用不到的. 我们分别设置了二个密码,按确定. 这时会弹出确认打开密码.再按确定. 这时又提示:输入修改密码.最后确定,再点击保存. 于是,就完成了密码的设置. 当我们打开这份文档时,首先提示输入密码,注意,这时只能输入:打开的密码,也就是第一个密码.按确定. 这时,会提示			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/1MvKZ6p.html" rel="bookmark">如何在Web页面上直接打开、编辑、创建Office文档</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				web|创建|页面 有朋友询问如何在Web页面上做到像SharePoint中的效果一样,能直接激活客户端的Word来打开.doc文件,而不是类似直接点击.doc文档链接时Word在IE中被打开那样.想想这个问题应该很多人都会感兴趣,所以干脆写一篇blog来大致描述一下方法. 在安装Office2003以后,有一个ActiveX控件被安装到了系统中,这个控件位于&quot;Program Files\Microsoft Office\OFFICE11\owssupp.dll&quot;.通过这个控件,客户端			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/rz44Y9z.html" rel="bookmark">&lbrack;C&num;&rsqb;利用VSTO操作Office文档而无需安装Office</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[C#]利用VSTO操作Office文档而无需安装Office 编写者 日期 关键词 郑昀@ultrapower 2005-8 Vsto office c# Interop word   1.1. VSTO    VSTO,就是Visual Studio Tools for the Microsoft Office System.可以在这里找到更多信息:        http://msdn.microsoft.com/office/understanding/vsto/default.aspx			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLj4Ab.html" rel="bookmark" class="title">SQL Server 2005商业智能功能分析</a>
					<div>
						这个BI平台的最新版本的特征可以概括为首个企业级产品.SQL Server产品已经在该产品分析功能的扩展性方面迈出了一大步. SQL Server 2005商业智能功能的目的是让报表和分析应用在所有商 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxO6Bb.html" rel="bookmark" class="title">Eclipse&plus;Struts&plus;Hibernate的网络商店</a>
					<div>
						网络 本文介绍一下网络商店的开发所需要的开发工具和架构. 基本配置 开发本例需要的开发工具. ·开发平台:Eclipse 3.1. ·Web服务器:Tomcat 5. ·开发技术:JSP,Struts ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyGY5z.html" rel="bookmark" class="title">1688网站搜索LIST页面用户体验设计</a>
					<div>
						网页制作Webjx文章简介:1688网站搜索LIST页面用户体验设计. 改版背景 创建专业的电子商务垂直搜索,以及把原有的信息聚合平台转型为在线采购批发交易平台.根据行业特点及交易需要,对原有的零批( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b34BwM.html" rel="bookmark" class="title">ArcGIS中最短路径的实现（二）</a>
					<div>
						上次介绍了用几何网络实现的&quot;最短路径&quot;,这次用网络数据集实现真正的最短路径功能,跟上次一样,先处理下数据. 1.先打开ArcCatalog,连接到目标文件夹,假定该文件下有一个名为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RlA8p.html" rel="bookmark" class="title">mpls：通过全局路由表和静态路由的因特网接入</a>
					<div>
						可以通过转发VPN用户的流量到ISP 的因特网网管的方式为VPN客户提供因特网接入. 通过在PE 路由器的VRF中创建一条静态路由,并且在全局路由表中指定下一跳的方式来实现的.要做到这一点关键是指定G ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKX04p.html" rel="bookmark" class="title">防火墙的发展趋势</a>
					<div>
						防火墙可说是信息安全领域最成熟的产品之一,但是成熟并不意味着发展的停滞,恰恰相反,日益提高的安全需求对信息安全产品提出了越来越高的要求,防火墙也不例外,下面我们就防火墙一些基本层面的问题来谈谈防火墙产 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKox6p.html" rel="bookmark" class="title">&lbrack;Oracle&rsqb; dbms</a>
					<div>
						以下是对Oracle中dbms_metadata.get_ddl的用法进行了详细的分析介绍,需要的朋友参考下   dbms_metadata.get_ddl()用于获取对象的DDL,其具体用法如下.注 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2nXBp.html" rel="bookmark" class="title">电脑硬盘无法格式化怎么办</a>
					<div>
						  电脑硬盘无法格式化的解决方法: 首先,快捷键进入运行对话框,在对话框输入cmd,进入命令提示符工具. 键入命令 format /? 可以查找format相关的参数. 需要用到的命令为 format ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1vANb.html" rel="bookmark" class="title">倒记时60刷新网页的js代码</a>
					<div>
						 这篇文章主要介绍了倒记时60刷新网页的js代码,需要的朋友可以参考下  代码如下: &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaJ75z.html" rel="bookmark" class="title">excel 千位分隔符显示与隐藏</a>
					<div>
						 千位分隔符是Excel中常用的数据符号.今天我们来了解如何控制Excel 2007里千位分隔符的显示或隐藏. 1.选择要设置格式的单元格. 提示 要取消选择的单元格区域,请单击工作表中的任意单元格. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8Vaeb.html" rel="bookmark" class="title">Win7如何取消无线网络自动连接？</a>
					<div>
						  1.左键单击网络图标; 2.右键点击需要设置的无线网; 3.点击连接,取消[当此网络在范围内时自动连接]的对勾,点击确定.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z421BYM.html" rel="bookmark" class="title">win8&period;1个人使用习惯</a>
					<div>
						  一.账户还是建议使用个人离线本地账户.使用联网账号在后台不断同步上传,觉得不好. 二.这台电脑不显示库下几个文件夹的做法: 打开注册表, 找到[HKEY_LOCAL_MACHINE/SOFTWAR ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOaon3M.html" rel="bookmark" class="title">matlab画图线条怎么选择类型和颜色&quest;</a>
					<div>
						  matlab画图线条怎么选择类型和颜色?matlab的绘图功能很强大,因此它在科学实验和社会调研中被广泛应用.我们在绘制图形时怎么选择线条的类型?比如需要虚线,星点线.或者怎么设定线条的颜色?下面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwj33p.html" rel="bookmark" class="title">BIOS经典设置教程</a>
					<div>
						  [StandardCMOSSetup]系统基本参数设定 此选项之功能主要为设定系统基本参数.使用者可透过移动亮棒的方式来选择欲设定的项目,用及键来修改内容.在每一选项中,您可按键来显示该选项可供选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNyRoM.html" rel="bookmark" class="title">异常处理汇总-前端系列</a>
					<div>
						异常处理汇总:http://www.cnblogs.com/dunitian/p/4599258.html   CSS 1.多行文本框拖动问题解决 http://www.cnblogs.com/dun ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5on7Ab.html" rel="bookmark" class="title">房产新政刺激房地产股市&comma;概念股普遍上涨</a>
					<div>
						3月31日,搜房网(纽约证券交易所股票代码:SFUN)周一股价上涨6.54%,报收于6.35美元,主要受周一政府发布的房产新政刺激. 周一中概股房产概念活跃,搜房网上涨6.5%,乐居涨7.1%,易居中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QB30p.html" rel="bookmark" class="title">《Ember&period;js实战》&mdash;&mdash;2&period;3　计算属性</a>
					<div>
						2.3 计算属性 计算属性是一个函数,其返回一个从其他变量或表达式(也可以是其他计算属性)获取的值.计算属性与普通JavaScript函数之间的区别在于,Ember.js将计算属性看作其真正的属性.因 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze69eOb.html" rel="bookmark" class="title">关于opennetcf&period;desktop&period;communication&period;dll</a>
					<div>
						问题描述 我在使用opennetcf.desktop.communication.dll的时候,本地测试时,电脑连接设备,DevicePresent判断是否存在设备是存在的,可是我发布到服务器iis后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQlQOp.html" rel="bookmark" class="title">携程基于Storm的实时大数据平台实践</a>
					<div>
						  本文讲解了携程在实时数据平台的一些实践,按照时间顺序来说明我们是怎么一步一步构建起这个实时数据平台的,目前有一些什么新的尝试,未来的方向是怎么样的,希望对需要构建实时数据平台的公司和同学有所借鉴. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PNOVp.html" rel="bookmark" class="title">电子书转换软件 Calibre 0&period;9&period;33 加强 PDF 输出功能</a>
					<div>
						Calibre 在 5 月 31 日发布了 0.9.33 版本.Calibre 一直以来都保持一个稳定的发布过程,每次升级变化不大,不过却一直以 Bug 少和稳定著称.不知道什么时候我们能看到他们发布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Y814M.html" rel="bookmark" class="title">极光推送api测试总返回1002&period;&period;。</a>
					<div>
						问题描述 极光推送api测试总返回1002... C:UsersYx&gt;curl --insecure -X POST -v https://api.jpush.cn/v3/push/valida ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40eK9z.html" rel="bookmark" class="title">js-Js html5 实现点击返回，到指定页面？</a>
					<div>
						问题描述 Js html5 实现点击返回,到指定页面? 新窗口打开一个页面,浏览器就有返回功能,点击返回,进入到指定页面 解决方案 指定页面用location不行么?类似下面的跳转到 百度文库. &l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBjA8M.html" rel="bookmark" class="title">急啊！请问&amp;amp&semi;amp&semi;quot&semi;Do&period;net&amp;amp&semi;amp&semi;quot&semi;笔试一般考什么呢？面试呢？</a>
					<div>
						问题描述 明天要笔试了,老师说笔试他们比较注重数据库这方面的,请问大家估计会怎么考呢? 我最近忙着搞java,donet没有怎么弄请大家支个招,或者有什么题目可以给我看看吗? 感激不尽啊 解决方案 面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY50VBM.html" rel="bookmark" class="title">安卓编程-android编程布局显示的问题</a>
					<div>
						问题描述 android编程布局显示的问题 运行结果如图所示,但是运行结果不是我想要的,获取的新闻不能显示在listview上,想要的结果类似于那个点菜那样,如图所示public class Main ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0J2lM.html" rel="bookmark" class="title">js 超简单的checkbox全选代码</a>
					<div>
						&lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmoKRM.html" rel="bookmark" class="title">Mysql事务，并发问题，锁机制-- 幻读、不可重复读（转）</a>
					<div>
						1.什么是事务 事务是一条或多条数据库操作语句的组合,具备ACID,4个特点. 原子性:要不全部成功,要不全部撤销 隔离性:事务之间相互独立,互不干扰 一致性:数据库正确地改变状态后,数据库的一致性约 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE40QAz.html" rel="bookmark" class="title">RAC2&mdash;&mdash;11g Grid Infrastructure的新机制</a>
					<div>
						可以看到,最初CRS(Cluster Ready Services)名词的起源就是因为10.1中作为集群软件的原因.后来经历了Clusterware,到了11g,终于改成了GI了. 11g新的进程:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRxYKp.html" rel="bookmark" class="title">请高手帮忙解决一下编译器与servlet API库路径设置</a>
					<div>
						问题描述 我的Tomcat里的servletAPI库装的路径是D:个人apache-tomcat-5.5.27commonlibservlet-api.jar,我把CLASSPATH环境变量设为D:个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnR7k0p.html" rel="bookmark" class="title">Google&plus;紧追Facebook：整合策略争议中初见效</a>
					<div>
						谷歌的高管们曾劝说佩奇不要推行将Google+与谷歌其他业务相整合的策略,他们担心这会让谷歌的搜索服务用户感到不满. 不过,现在谷歌高管们说,Google+即将进行更多整合工作.该公司副总裁霍洛维茨说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJVwvp.html" rel="bookmark" class="title">网络货运市场即将纳入监管</a>
					<div>
						本报讯&lt;大连市道路货运市场管理规定&gt;于近日http://www.aliyun.com/zixun/aggregation/18782.html&quot;&gt;正式发布,并于明年元旦起施 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
